<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardBackgroundColor="@color/white"
        android:layout_margin="2dp"
        app:cardElevation="1dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="12">

                <TextView
                    android:id="@+id/txt_breakType"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="3"
                    android:gravity="center"
                    android:padding="6dp"
                    android:text="30"
                    android:textStyle="normal"
                    android:background="@color/grey_background"
                    android:textColor="@color/grayfor_login"
                    android:textSize="@dimen/text_14sp" />

                <TextView
                    android:id="@+id/startTym"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="3"
                    android:gravity="center"
                    android:padding="6dp"
                    android:text="20"
                    android:textStyle="normal"
                    android:layout_marginLeft="2dp"
                    android:background="@color/grey_background"
                    android:textColor="@color/grayfor_login"
                    android:textSize="@dimen/text_14sp" />

                <TextView
                    android:id="@+id/endTym"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="3"
                    android:gravity="center"
                    android:padding="6dp"
                    android:text="10"
                    android:layout_marginLeft="2dp"
                    android:textStyle="normal"
                    android:background="@color/grey_background"
                    android:textColor="@color/grayfor_login"
                    android:textSize="@dimen/text_14sp" />


                <TextView
                    android:id="@+id/totalDuration"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="3"
                    android:gravity="center"
                    android:padding="6dp"
                    android:text="10"
                    android:layout_marginLeft="2dp"
                    android:textStyle="normal"
                    android:background="@color/grey_background"
                    android:textColor="@color/grayfor_login"
                    android:textSize="@dimen/text_14sp" />



            </LinearLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>

</LinearLayout>